#!/bin/bash

#
# g4cVerbOutputFileInit.sh
#
#   Inizializza il file di output per la modalita' verbose
#

# 
# Parametri
#
# <verbose>
#   i valori ammessi per il parametro sono 0 o 1.
#   Se 1 attiva la modalita' verbose di esecuzione dello script. 
# <verbOutputFileRelativePath>
#   path relativo alla directory g4cParallelSimulation del file
#   di output per la modalita' verbose
#

# Estrae i parametri dello script dalla sua chiamata
verbose=$1
verbOutputFileRelativePath=$2


# Esce se la modalita' verbose non e' attiva
if test $verbose -eq 0
then
   exit 0
fi

# Verbose modality
#   Inizializza il file di output per la modalita' verbose
cat << EOF > $verbOutputFileRelativePath

--------------------------------
| Verbose modality output file |
--------------------------------

EOF

exit 0

